std::tr1::__is_base_of_helper(3)

NAME
std::tr1::__is_base_of_helper -

SYNOPSIS

Inherits __sfinae_types.

Detailed Description

  template<typename _Base, typename _Derived, bool = (!__is_union_or_class<_Base>::value || !__is_union_or_class<_Derived>::value || is_same<_Base, _Derived>::value)> struct std::tr1::__is_base_of_helper< _Base, _Derived, >

Definition at line 441 of file type_traits.

  Public Types
typedef char __one

  Static Public Attributes
static const bool __value

Author

Generated automatically by Doxygen for libstdc++ from the source code.